div.welcome { float:left; }
xdiv.welcome span { font-size:3em;font-weight:bold; font-family:zurich,garamond,times,cursive,serif; }
div.welcome span { font-size:3em;font-weight:bold; }
div.menu { padding-top: 10px; width:100%; height:31px; background: #6E5E5E; }
td.menu2 {
  height:24px;
  text-align:center;
  background-color: #6E5E5E;
  font-family: Verdana;
  font-size: 7pt; margin-right: 7px; color: #FFFFFF;
  cursor: pointer;
  border-right: solid 1px #E0E0E0;
}
td.menu2-active { background-color: black; }
td.menu-over { background-color: black; }

span.itemLink { text-decoration: underline; color: #0000FF; text-align:right; cursor:pointer; }
span.fileLink { text-decoration: underline; color: #0000FF }
.report_data { font-family: Verdana; font-size: 8pt; vertical-align:top }
.report_num { font-family: Verdana; font-size: 8pt; vertical-align:top; text-align: right }
th.table_header { border: 1px black solid; font-family: Verdana; font-size: 8pt; font-weight: bold }
td.table_header { font-family: Verdana; font-size: 8pt; font-weight: bold }
.heading     { font-family: Verdana; font-size: 14pt }
tr.report_grey { font-family: Verdana; font-size: 10pt; background-color: #DFDFDF }
body {
	/*background-color: #333333;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-size: 11px;
}
a.expand1 { color: #0000FF; float:right; }
table.data { font-family: Verdana; font-size: 8pt; border:1px black none; width:100%;
 border-collapse:collapse; vertical-align:top; padding:0; margin:0 }
table.data div { width:100%; vertical-align:top; }
table.data td { border:1px black solid }
table.inline_data { border: 1px blue dashed; margin-left:10px; margin-top: 5px; }
table.inline_data td { border-style: none }
table.data td.summarykey { text-align:left; padding-left:10px }
table.data td.countlink { text-align:right; padding-right:10px; vertical-align:top; }
table.data td.countlink span { color: #00F; text-decoration: underline; text-align:right;
  padding-right:10px; cursor:pointer; }
table.data .a-top { vertical-align:top; width:auto; border:0; }
table.short { width:auto }

td.link span { color: #00F; text-decoration: underline; text-align:left; padding-right:10px; cursor:pointer; }

div.heading     { font-family: Verdana; font-size: 14pt }
div.report_grey { font-family: Verdana; font-size: 10pt; background-color: #DFDFDF; display:block; }
div.report_grey span { padding:3px; vertical-align:middle; }
div.report_grey .img { padding:3px; vertical-align:middle; }
div.report_grey span.querycrit { margin-right:10px; }

div.conEvts { position: absolute; z-index: 1; left: 200px; top: 200px; background-color: #DFDFDF; display:none }
div.conEvts td { white-space: nowrap; }
div.conSearch { background-color: #DFDFDF; width:95%; margin: 10px; }
div.conSearch table.short { width:100%; }
td.conSearch { border:1px solid black; vertical-align: top; }
div.error { width:auto; text-align:center; border: 2px solid red; font-size:9pt;
  background-color:#e5e5e5; margin:10px; padding: 3px; color: red; }
div.information { width:auto; text-align:center; border: 2px solid green; font-size:9pt;
  background-color:#e5e5e5; margin:10px; padding: 3px; color: green; }
.nbr { white-space: nowrap; }

.whtext { color: #ffffff; }

.bltext { color: #000000; }

span.copyright { color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:11px; }

/* BEGIN Modal popup */
#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:9999;
	background-image:url(../images/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#modalContainer div { /* #alertBox */
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:50px;
	border:5px solid #000;
	background-color:#000033;
	background-image:url(../images/info.png);
	background-repeat:no-repeat;
	background-position:10px 30px;
  visibility: hidden;
}

#modalContainer #alertBox {
  z-index: 1;
	background-image:url(../images/info.png);
	background-color:#F2F5F6;
}

#modalContainer #sigBox {
  z-index: 1;
	background-color:#F2F5F6;
  background-image: none;
}

#modalContainer div h1 {
	margin:0;
	font:bold 0.9em verdana,arial;
	background-color:#78919B;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}

#modalContainer div p {
	font:0.7em verdana,arial;
	height:50px;
	padding-left:5px;
	margin-left:65px;
}

#modalContainer div #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:2px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#78919B;
	text-decoration:none;
}

#modalContainer div #closeBtn2 {
	display:block;
	position:relative;
	margin:5px auto;
	margin-top:100px;
	padding:3px;
	border:2px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#78919B;
	text-decoration:none;
}

#modalContainer div #sigP {
	margin-left:0px;
}

/* END Modal popup */


td.labels #signature { border:1px solid #CCCCCC; width:240px; height:209px; }
#tblSystemConfig td { white-space:nowrap; }

#deleteBrandImage {
    text-align: right;
    display: block;
}

#deleteBrandImage i {
    font-style: normal;
    font-size: 14px;
}